<?xml version="1.0"?>
<root>
  <CSDvr>
    <icon id="0">skin\ico_dvr_stop.ico</icon>
    <icon id="1">skin\ico_dvr_start.ico</icon>
    <icon id="2">skin\ico_dvr_record.ico</icon>
    <icon id="3">skin\ico_dvr_miss.ico</icon>
  </CSDvr>
  <CLocalStation>
    <icon id="0">skin\ico_station_normal.ico</icon>
  </CLocalStation>
  <CRemoteStation>
    <icon id="0">skin\ico_station_normal.ico</icon>
  </CRemoteStation>
  <CCard_Tw68xx>
    <icon id="0">skin\ico_dvrcard_normal.ico</icon>
  </CCard_Tw68xx>
  <CUsers>
    <icon id="0">skin\ico_users_normal.ico</icon>
  </CUsers>
  <CUser>
    <icon id="0">skin\ico_user_normal.ico</icon>
  </CUser>
  <CMaps>
    <icon id="0">skin\ico_maps_normal.ico</icon>
  </CMaps>
  <CGlobal>
    <icon id="0">skin\ico_global_normal.ico</icon>
  </CGlobal>
</root>
